## com.google.appengine.api.memcache
Interface ConsistentErrorHandler

All Superinterfaces:
  ErrorHandler

    public interface ConsistentErrorHandler

extends ErrorHandler

A marker interface to indicate that all `MemcacheServiceException` exceptions should be handled by `ErrorHandler.handleServiceError(MemcacheServiceException)`. This interface was added to enable handling `MemcacheServiceException` thrown by the various `MemcacheService#put(Object, Object))` methods while preserving backward compatibility with `ErrorHandler` which did not handle such cases.

Method Summary

Methods inherited from interface com.google.appengine.api.memcache.ErrorHandler
`handleDeserializationError, handleServiceError`